package com.muyu.cloud.pay;

import com.muyu.common.security.annotation.EnableCustomConfig;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;

/**
 * @Author：yang
 * @Package：com.muyu.cloud.pay
 * @Project：cloud-pay
 * @name：MuYuPayAppliction
 * @Date：2024/7/31 21:25
 */
@EnableCustomConfig
@EnableFeignClients
@SpringBootApplication
public class MuYuPayApplication {
    public static void main(String[] args) {
        SpringApplication.run(MuYuPayApplication.class,args);
    }
}
