package com.muyu.cloud.pay.controller;

import com.muyu.common.core.domain.Result;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @Author：yang
 * @Package：com.muyu.cloud.pay.controller
 * @Project：cloud-pay
 * @name：TestController
 * @Date：2024/7/31 21:28
 */
@RequestMapping("/test")
@RestController
public class TestController {

    @PostMapping
    public Result<String> post(){
        return Result.success("posttext");
    }

    @GetMapping
    public Result<String> get(){
        return Result.success("gettext");
    }
}
